@import "bootstrap.css";
@import "bootstrap-responsive.css";

.container-fluid {
    max-width: 560px;
    margin: auto;
    margin-top: 40px;
}

footer {
    margin-top: 3em;
    color: #999;
    border-top: 1px solid #ddd;
    padding-top: 18px;
}

header {
    margin-top: 1em;
    margin-bottom: 4em;
}

header p {
    color: #777;
}

h1 {
    line-height: 48px;
}

h2 {
    line-height: 42px;
}

h3 {
    margin-top: 1em;
    line-height: 38px;
}

h1, h2, h3 {
    font-weight: normal;
}


p::after {
    clear: both;
    display: block;
    content: "";
}

img {
    width: 60px;
    height: 60px;
    margin-right: 8px;
    border: 1px solid rgba(1,1,1,0);
}

img.avatar {
    border: 1px solid #000;
}



ul {
    margin-left: 0;
}

pre {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}
